BooleSet.cc File Reference
`#include <polybori/BooleSet.h>`
`#include <polybori/BooleMonomial.h>`
`#include <polybori/BooleExponent.h>`
`#include <polybori/BoolePolyRing.h>`
`#include <polybori/iterators/PBoRiOutIter.h>`
`#include <iterator>`
`#include <polybori/routines/pbori_algo.h>`
`#include <polybori/routines/pbori_algo_int.h>`
`#include <polybori/routines/pbori_routines.h>`
`#include <polybori/diagram/CDDOperations.h>`
`#include <polybori/cache/CCacheManagement.h>`
`#include <polybori/iterators/CGenericIter.h>`
`#include <polybori/LexOrder.h>`
`#include <polybori/literals/CStringLiteral.h>`

## Namespaces

| polybori

## Constant Groups

| polybori

## Detailed Description

Author
  Alexander Dreyer

Date
  2006-04-19

This file implements the class BooleSet, where carries the definition of sets of Boolean variables.

Copyright:
  (c) 2006-2010 by The PolyBoRi Team